Subject: Re: Cuiaba - Additional Cost over-run - RAC Meeting of April 27, 2001
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 29 Apr 2001 13:05:00 -0700 (PDT)

I am quite involved and there are lots of regulatory/governmental issues.

1) First, a comment about the $$$ requested to complete the project. There is 
no way to cover the embarrassment factor. Last December a substantial budget 
increase has requested and approved by the Board. Reportedly on a 
never-come-back-again basis. However, as it was later discovered, a) it did 
not included a number of major charges that had been spent but never 
accounted for and b) had a more optimistic scenario of project completion. 

2) Shell has not made a commitment to increase their pro-rata investment. 
They have until May 15 decide. We may have a dispute eventually leading to 
Arbitration

3) In order to improve the economics of the project, as of May 4, we are 
terminating the YPF gas contract, it is a  contract right, and renegotiating 
with YPF and others. This may be going to Arbitration.

4) And, lastly we have a full blown dispute with Furnas, inching each day 
towards arbitration/litigation before its is finally settled. The root case 
of the dispute was the interference of government agency (something -like the 
independent public Attorney's office - the "Ministerio Publico") on the 
construction of the pipeline and now its was grown into the controversy, 
involving Aneel,  because of the Cuiaba contract was the result of the Bid, 
under am old regulatory regime, and now Furnas wants us to take the market 
risks of the new regulatory system. See two files below

5) Last week we finally forced the issue with Furnas getting closer to a 
legal dispute. We put them on notice of our Contract  rights under the 
Goverment Action/Forece Majure Clauses In parallel we are also launching a 
lobbying effort to get our story across the government officials.  I have a 
more pesimistic view than  Pete about the speed of success. Logically he is 
correct,  "How can the government of Brazil allow this matter to spin out of 
control if we engage in a legal fight". He is hopeful that using our 
government levers we can get a quicker resolution. My reading is that the 
present Brazilian government is very split on energy issues and there are 
those in the government coalition that would welcome a dispute to stop the 
privatization efforts. 

I believe that we have to launch the lobbying effort for PR purposes; but 
that it will not produce results until we take Furnas to court  (not prevent 
a legal dispute)  and there is a clear reading that we are correct. The 
center piece of the dispute will be our claim of government interference and 
the analysis of our project management effort during this period of Force 
Majeure. In other words, can we collect part of the bubget overrun from 
Furnas? Our detailed analysis will be ready at the end of May.

6) On the bright side, due to the Brazilian energy crisis, Aneel  called me 
last Tuesday to let me know that it had been decided that they will extend 
the current diesel subsidy for half the plant output to December (R$24 
million per month) and expand the diesel coverage to the whole plant through 
Furnas, where Furnas would pay for the diesel in the other half of the power 
plant another R$24 million per month). I will have to negotiate a Contract 
Amendment,

Jose

From: Amr Ibrahim on 04/27/2001 11:18 AM
To: Jose Bestard/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: James D Steffes/NA/Enron@Enron, Richard Shapiro/NA/Enron@Enron 

Subject: Cuiaba - Additional Cost over-run - RAC Meeting of April 27, 2001

Jose:

I have learnt from the RAC meeting today that a DASH for $128.4 million for 
additional cost over-runs will be put in front of the Board Monday 30th.  I 
am sure that you are involved in this specific issue, but I am erring on the 
conservative side.  Is there any regulatory issue that we should raise or 
point out from this end (e.g., whether the regulatory regimen allows these 
cost over-runs to be rolled into the rate base, hence the revenue 
requirement,or not).  

Of course, let me know if I could be of any help, or you need a follow up 
action from Houston side.

Best regards

AI
713-853-3038